package com.corewing.app.enums;

import lombok.Getter;

/**
 * 日志分类枚举
 *
 **/
@Getter
public enum DevLogCategoryEnum {

    /** APP操作日志 */
    APP_OPERATE("APP_OPERATE"),

    /** APP异常日志 */
    APP_EXCEPTION("APP_EXCEPTION"),

    /** APP登录日志 */
    APP_LOGIN("APP_LOGIN"),

    /** APP登出日志 */
    APP_LOGOUT("APP_LOGOUT");

    private final String value;

    DevLogCategoryEnum(String value) {
        this.value = value;
    }
}
